/* -------------------------------------------------------------------------------------- */
/* --------------------------------------  GENERIC -------------------------------------- */
/* -------------------------------------------------------------------------------------- */

html, body {
    font-family:  Arial, Helvetica, sans-serif;
	}

.clearer{
	clear: both;
	line-height: 0px;
	height: 0px;
	margin: 0;
	padding: 0;
	width: 0;
	overflow: hidden;
	visibility: hidden;
}

p.noJS {
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 10px;
	color: #FFF;
    display: block;
    width: 100%;
    padding: 4px 0 3px 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    background-color: #F24E31;
}
em {
    font-style:italic;
}
strong {
    font-weight:bold;
}

hr{
	margin: 0;
	height: 1px;
	background: #EAEADE;	
	border: none;
}

.left_column_image {
	width: 550px;
}

.fullwidth_image {
	width: 820px;
}


/* -------------------------------------------------------------------------------------- */
/* ------------------------------------- Lightbox --------------------------------------- */
/* -------------------------------------------------------------------------------------- */

	
#lightboxOverlay {
/*	position:fixed;
	-positio\n:absolute;
*/
		position: absolute;
		bottom: 0;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0.5;
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	filter: alpha(opacity=50);
	z-index: 100;
	background-color: #fff;
	}
#lightboxContentWrap {
	z-index:110;
	position:fixed;
	-positio\n:absolute;
	width:100%;
	}
#lightboxContent {
	margin-left:auto;
	margin-right:auto;
	width:350px;
	position:relative;
	}

#lightboxContent a.close {
	display:none;
	}


/* -------------------------------------------------------------------------------------- */
/* --------------------------------- PAGE STRUCTURE ------------------------------------- */
/* -------------------------------------------------------------------------------------- */

body {
	background:#616161;
	}

#mainContent, #pageLinks, #header, #footer, #homeFlash {
	width:840px;
	margin:0px auto;
	padding: 48px 60px 0 60px;
	position:relative;
	clear:both;
	background: url(../images/ui/pageBackground.jpg) 0px 0px repeat-y;
	}
	
/* -------------------------------------------------------------------------------------- */
/* --------------------------------------- HEADER --------------------------------------- */
/* -------------------------------------------------------------------------------------- */
#header h1, #header h1 a {
	display:block;
	float:left;
	width:422px;
	height:84px;
	background:url(../images/ui/logo.png) 0px 0px no-repeat;
	text-indent:-9999px;
	cursor:pointer;
	}
	

#header h1 {margin-top:14px;}

#header p {
	width:468px;
	font-size:18px;
	font-weight:bold;
	line-height:1;
	color:#CA3A14;
	float:left;
	margin-top:42px;
	margin-left:30px;
	}

.header_contact {
	float:right;
	margin-top:-86px;
	margin-right: 20px;
	width:220px;
	padding:6px 55px 4px 10px;	
	border-top: 3px solid #EAEADE;
	border-bottom: 3px solid #EAEADE;
}

.header_contact p {
	margin: 0 !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;
	color: #010101 !important;
	line-height: 120% !important;	
	margin-bottom: 3px !important;
	width: 250px !important;
}

.header_contact span {
	margin-left: 40px;
	margin-bottom: 8px;
}

.header_contact a {
	color:#010101;
	margin-left: 54px;
}

.header_contact a:hover {
	color:#B3A369;
}

#tellAFriend {
	/*display:block;
	width:98px;
	height:27px;
	position:absolute;
	top:0px;
	right:0px;
	text-indent:-9999px;
	background:url(../images/ui/tellAFriend.png) 0px 0px no-repeat;*/
	}
#tellAFriend:hover {
	/*background-position:0px -27px;*/
	
	}
	
#primaryNav {
	clear:both;
	width: 840px;
	height: 35px;
	background-color:#020202;
	}
	
#primaryNav li {
	display:block;
	float:left;
	}
#primaryNav li a {
	background:#020202;
	display:block;
	height:23px;
	float:left;
	text-decoration:none;
	color:#fff;
	font-size:12px;
	text-transform:uppercase;
	padding:12px 10px 0px 10px;	
	}
	
#primaryNav li.active a {
	background:#5c635b;
	}
#primaryNav li a:hover {
	background:#B3A369;
	}
	
#primaryNav li.sub a {
	height:20px;
	margin-bottom:0px;
	}
#primaryNav li.join{
	float: right;	
}
#primaryNav li.join a{
	background: #B3A369;	
}

#secondaryNav {
	display:block;
	clear:both;
	background:#5c635b;
	height:54px;
	width: 840px;
	}
#secondaryNav li {
	display:block;
	float:left;
	margin-bottom:1px;
	}
#secondaryNav li a {
	background:#5c635b;
	display:block;
	float:left;
	height:19px;
	text-decoration:none;
	color:#fff;
	font-size:14px;
	text-transform:none;
	padding:7px 20px 0px 20px;
	margin-bottom:1px;
	margin-top:27px;
	margin-right:3px;
	}
#secondaryNav li.active a {
	background:#3f3f32;
	}
#secondaryNav li a:hover {
	background:#B3A369;
	}
	
#header a.title{
	text-indent: -999em;
	width: 435px;
	height: 59px;
	background: #fff url(../images/ui/img-headTitle.gif) no-repeat;
	display: block;
	margin-bottom: 28px;
}

.secondGallery {
	display:block !important;
	height:270px  !important;
	/*margin-left:-70px  !important;*/
	overflow:hidden  !important;
	padding:1px 10px 0 0px !important;
	width:580px !important;
	background: none !important;
	margin-bottom: 20px !important;
}

.ie6 .secondGallery {
	margin-left: -10px !important;
	padding-left: 10px !important;
	background: none !important;
}

.ie6 .secondGallery img {
	margin-left: 0px !important;
}
/* -------------------------------------------------------------------------------------- */
/* ------------------------------------- MAIN BODY -------------------------------------- */
/* -------------------------------------------------------------------------------------- */

#mainContent {
	clear:both;
	margin-top:0;
	/*padding:0px 70px 50px 70px;*/
	padding:0 60px 50px 60px;	
	width:840px;
}

.ie6 #mainContent {
	/*padding:0 75px 50px 60px;	*/
}


#mainContentLeft {
	/*width:570px;*/
	width:256px;
	float:left;
	padding-top:18px;
}

#mainContentLeft.wide {
	width: 570px;
}

#mainContentLeft.fullWidth .column_left, #mainContentLeft.fullWidth .column_right {
	float: left;
	width: 400px;
}

#mainContentLeft.fullWidth .column_left {
	margin-right: 20px;
}



#Image_Banner_1 a img, #Image_Banner_2 a img {
	border: none !important;
	margin-left: 10px;
	margin-bottom: 10px;
}


#mainContentRight.thin {
	width: 256px;
}

#mainContentRight {
	/*width:256px;*/
	width: 582px;
	background: none !important;
	float:right;
	padding-top:25px;
}

#mainContentRight.synopsis
{
	margin: 10px, 0, 10px, 0;
	font-size: 8px;
}

#mainContent h1{
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 16px;
	color: #4A402A;
	font-weight:bold;
	margin-bottom: 18px;
}
#mainContent h2.index{
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 30px;
	color: #576F88;
	font-weight:bold;
	margin-top:50px;
	margin-bottom:16px;
}

#mainContent h2{
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 18px;
	color: #576F88;
	margin-bottom: 26px;
}

#mainContent h3{
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 16px;
	color: #B3A369;
	margin: 0 0 10px 0;
}
#mainContent h4{
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 14px;
	color: #4A402A;
	font-weight:bold;
	margin-bottom:6px;

}
#mainContent h5{
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 14px;
	color: #CA3A14;
	font-weight:bold;	
}
	
#mainContentLeft img {
	border:10px solid #FFF;
	margin-bottom: 10px;
}

#mainContentLeft p, #footer p {
	color:#3f3f32;
	line-height:1.4;
	font-size:14px;	
	margin-top:5px;
	margin-bottom:20px
}
	
#mainContentLeft a {
	color:#963820;	
	line-height:18px;
	font-size:12px;
	text-decoration:underline;
	/*background:url(../images/ui/a_background.png) bottom repeat-x;*/
}
	
#mainContentLeft a:hover {
	color:#3f3f32;
	text-decoration:none;
	/*background:url(../images/ui/a_hover_background.png) bottom repeat-x;*/
}
	
#mainContent p.synopsis, #mainContent div.synopsis {
color:#963820;
font-family:Arial,Helvetica,sans-serif;
font-size:16px; line-height:140%; 
margin: 0 0 20px 0;
}

#mainContentLeft div, #footer div{
	float: left;	
}
#mainContentLeft div.left, #footer div.left{
	width: 160px;
	padding: 22px 10px 0 0;		
}
#mainContentLeft div.mid, #footer div.mid{
	/*width: 429px;
	/*width: 356px; for tripadvisor*/
	width: 470px;
	padding-right: 20px;
	margin-top: 22px;*/
	margin-top: 20px;
	border: 0;
	/*padding-right: 20px;*/
	/*border-right: solid 1px #EAEADE;*/
}
#mainContentLeft div.right, #footer div.right{
	/*width: 199px;*/
	/*width: 272px; for trip advisor */
	width: 152px;
	margin: 22px 0 0 0px;
	padding-left: 20px;
	border-left: 1px solid #000;
}
#mainContentLeft div.right p, #footer div.right p{
	font-weight: bold; color: #000;	
}
#mainContentLeft div.right p a{

}

.mainContentFull {
	width: 840px;
	padding-top: 30px;
}

.mainContentFull h2 {
	color: #96381F !important;
	font-size: 16px;
	line-height: 22px;
}

#footer div.right h1 {
	font-size: 14px;
	font-weight: normal;
}

#footer div.right a {
	color: #963820;
}
#footer a{
	color:#963820;	
}

#footer div.right a:hover, #footer div.mid a:hover {
	color: #000;
}


/***** Lists *****/


#mainContentLeft ul {
	margin: 10px 0 30px 10px;
	list-style:none;
}

#mainContentLeft ul li, #footer .left ul li{
	background:url(../Images/UI/bullet-li.gif) no-repeat 0px 12px;	
/*	margin: 0 0 5px 0;
	padding:  0 0 0 10px;
	font-size:14px;
	color:#55564B;
	line-height:160%;
*/	
	margin: 0 0 5px 0;
	padding: 0 0 0 10px;
	font-size:14px;
	color:#4A412A;
	line-height:31px;
}

#footer .left ul li a {
	margin-top: 0px !important;
}

#mainContentRight ul {
	margin: 10px 0 30px 10px;
	list-style:none;
}

#mainContentRight ul li{
	background:url(../Images/UI/bullet-li.gif) no-repeat 0px 12px;	
	margin: 0 0 5px 0;
	padding: 0 0 0 10px;
	font-size:14px;
	color:#4A412A;
	line-height:31px;
}
#mainContentRight ul.errors{
    margin-left:0px;
}
#mainContentRight ul.errors li{
	background:none;
	padding:0;
	line-height:150%;
}

#mainContentLeft .left ul li, #footer .left ul li{
	border-top: 1px solid #EAEADE;
}

#mainContentLeft .left ul li.last{
	border-bottom: 1px solid #EAEADE;
	padding-bottom:5px;
}

#footer .left ul li.last {
	border-bottom: none;
	padding-bottom: 0;
}


#mainContentLeft ul li a, #footer ul li a{
	color:#4A412A;
	text-decoration: none;
	display: block;
	margin-top: 6px;
}

#mainContentLeft ul li a:hover, #footer ul li a:hover{
	color: #B3A369;
}

#mainContentLeft ul.subNav {
	width: 220px;
}

#mainContentLeft ul.subNav ul {
	margin-bottom: 0;
	width: 220px;
}
#mainContentLeft ul.subNav li {
	border-top: 1px solid #EAEADE;
}

#mainContentLeft ul.subNav ul li{
	margin-left: -10px;
	background: none !important;
	border: none;
}
#mainContentLeft ul.subNav li.last{
	border-bottom: 1px solid #EAEADE;
	padding-bottom:5px;
}

#mainContentLeft ol {
	margin: 10px 0 30px 30px;
	list-style:decimal;
}
#mainContentLeft ol li{

	margin: 0 0 5px 0;
	padding:  0 ;
	font-size:14px;
	color:#4A412A;
	line-height:160%;
}

/***** Tables *****/
 


table{
	margin:0 0 20px 0;
	color:#666;
	font-size:13px;
	background:#EAF4F8;
}
th{
	padding:3px;	
	background:#EAF4F8;
	color:#55564B;
	font-weight:bold;
	border:1px solid #BED1DE;

}
td{
	padding:3px;	
	background:#FFF;
	color:#55564B;
	border:1px solid #BED1DE;
}

tr.alt td{
	background:#EAF4F8;
}


#pageLinks {
	padding-bottom:15px;
	}
	
#pageLinks a {
	display:inline-block;
	color:#576f88;
	font-size:12px;
	line-height:1;
	background:#fff;
	opacity: 0.50;
	-moz-opacity: 0.50;
	-khtml-opacity: 0.50;
	filter: alpha(opacity=50);
	padding:8px;
	margin-right:1px;
	margin-top:1px;
	text-decoration:none;
	text-transform:uppercase;
	}
#pageLinks a:hover {
	color:#ca3a14;
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	filter: alpha(opacity=100);
	}
	
	#gallery{
	margin: 5px 0px 23px 0px;
	}
/* -------------------------------------------------------------------------------------- */
/* ------------------------------------- NEWS ----------------------------------------- */
/* -------------------------------------------------------------------------------------- */



.newsdate{
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 14px;
	color: #576F88;
	line-height:120%;
}
#mainContentLeft span.newsdate, #footer span.newsdate{
	color: #999; font-size: 12px; font-style: italic;
}


	
/* -------------------------------------------------------------------------------------- */
/* ------------------------------------- FOOTER ----------------------------------------- */
/* -------------------------------------------------------------------------------------- */

#footer {
	/*margin-bottom:17px;*/
	background: url(../images/ui/homepage_footer_background.jpg) repeat-y scroll 0 0 transparent;
	/*background: #B3A369;*/
	padding-bottom: 10px;
	padding-top: 0;
	margin-top: 0px;
}
#footer p.copy {
	margin-top: 10px;
	margin-bottom: 0px;
}

#footer .left ul li {
	background:url(../Images/UI/bullet-li_homepage.gif) no-repeat scroll 0 12px transparent;
	color:#4A412A;
	font-size:14px;
	line-height:21px;
	margin:0 0 5px;
	padding:5px 0 0 10px;
	border-top: 1px solid #000;
	font-size: 12px;
}

#footer .left ul li a:hover {
	color: #000;
}

#footer div.mid {
	/*border-right: 1px solid #000;*/
}

#footer p {
	font-size: 12px;
}


#footer div.mid h4 {
	font-size: 14px;
}

#footer hr {
	background: #B3A368;
	color: #B3A368;
}

#footer span.newsdate{
	font-size: 10px; font-style: italic;
	color:#666;
}





/*#footer p {
	margin-top:17px;
	font-size:12px;
	color:#fff;
	line-height:1.2;
	}

#footer a {
	color:#fff;
	text-decoration:none;
	}

#footer p.copy {
	color:#3f3f32;	
	}

#footer p.copy a {
	color:#3f3f32;	
	}
	
#footer a:hover {
	border-bottom:1px solid #fff;
	}
#footer a.bka:hover {
	border-bottom:none;
	}
*/
#footer .email {
	background:url(../images/ui/iconEmail.png) 0px 3px no-repeat;
	padding-left:19px;
	}
#footer .phone {
	background:url(../images/ui/iconPhone.gif) 0px 3px no-repeat;
	padding-left:21px;
	margin:0px 34px;
	}


/*========= HOME FOOTER =========*/



.homeFooter {
	padding-top: 0 !important;
	margin-top: -50px !important;
	background: url(../images/ui/pageBackground.jpg) repeat-y scroll 0 0 transparent !important;
}
.homeFooter p.copy {
	margin-top: 60px !important;
	margin-bottom: 0px !important;
}

.homeFooter .left ul li {
	background:url(../Images/UI/bullet-li.gif) no-repeat scroll 0 12px transparent !important;
	color:#4A412A;
	font-size:14px !important;
	line-height:31px;
	margin:0 0 5px;
	padding:0 0 0 10px;
	border-top: 1px solid #000 !important;
}

.homeFooter .left ul li a:hover {
	color: #000 !important;
}

.homeFooter div.mid {
	/*border-right: 1px solid #000 !important;*/
}

.homeFooter div.mid h1 {
	font-size: 14px !important;
	line-height:140%;
	margin:0 0 20px 0;
}

.homeFooter div.mid h4 {
	font-size: 14px !important;
	color:#333;
}

.homeFooter div.mid span.date {
	font-size: 12px !important;
}



.homeFooter hr {
	background: #FFF !important;
	color: #FFF;
}

.btnFacebook {
	width: 80px;
	/*margin-top: -10px;*/
	height: 30px;
	display:block;
	text-indent: -999em;
	background:url(../images/ui/btnFacebook.png) 0 0 no-repeat;	
	float: left;
	margin-right: 10px;
}

.btnFacebook:hover {
	background-position: 0 -30px;
}

p.followUs {
	margin: 10px 0 0 0 !important;
}

.btnTripAdvisor {
	margin-top: 0px;
	width: 52px;
	height: 31px;
	display: block;
	text-indent: -999em;
	background: url(../images/ui/tripadvisor.png) 0 0 no-repeat;
	float: right;
}

/* -------------------------------------------------------------------------------------- */
/* ------------------------------------- FORMS ------------------------------------------ */
/* -------------------------------------------------------------------------------------- */

label span {
	position:absolute;
	top:-9999px;
	left:-9999px;
}
label input {
	display:block;
	border:solid 1px #B4AA7A;
	padding:5px;
	width:199px;
	height:20px;
	color:#020202;
	font-size:12px;
	margin-left:22px;
	margin-top:8px;
}	
.joinusForm label input{
    /*width:210px;
    height:30px;*/
}
label textarea {
	display:block;
	border:solid 1px #B4AA7A;
	padding:5px;
	width:199px;
	height:98px;
	color:#020202;
	font-size:12px;
	margin-left:24px;
	margin-top:8px;
	font-family:  Arial, Helvetica, sans-serif;
}
div.formPanel {
	width:256px;
	margin-bottom:10px;
	}
div.formPanelInner {
	width:256px;
	float:left;
}
span.formPanelFooter {
	display:block;
	width:256px;
	height:20px;
	background:#F00;
}

div.formPanel p {
	text-align:center;
	color:#576f88;
	line-height:1.2;
	font-size:14px;
	font-family:<<<>>>;
	padding:10px 25px 2px 25px;
	}	

div.formPanel .errors {
	color:#f00;
	padding-left:23px;
	padding-right:23px;
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
	}
	
#mainContentLeft div.formPanel ul.errors li{
   	margin: 0 0 5px 0;
	padding: 0px;
	background:none;	
	font-size:12px;
	color:#f00;
	line-height:100%;
}
		
div.joinusForm p, div.contactForm p {	
	padding:10px 20px 2px 22px;
	margin-bottom:0px !important;
	font-weight:bold;
	font-size:12px;
	color:#000;
	font-weight:normal;
	text-align:left;
}	
	
a.button{
	display:block;
	/*height:28px;*/
	float:right;
	color:#FFF;
	background:#020202;
	text-transform:uppercase;
	text-decoration:none;
	padding:9px 13px;
	font-weight:normal;
	font-size:12px;
	margin:10px 22px 20px 0;
}
a.button:hover{	
	background:#FFF;
	color:#020202;
}
	
div.joinusForm h1{
	display:block;
	width:230px;
	height:71px;
	margin:0px !important;
}
	
div.contactForm{
	background:#C3BB96;
}

div.contactForm h2{
	width:230px;
	margin:16px 0 5px 22px !important;
	color:#000 !important;
	float:left;
	font-weight:bold;
	font-size:23px !important;
}
	
	
	
/* -------------------------------------------------------------------------------------- */
/* ----------------------------------- TELL A FRIEND ------------------------------------ */
/* -------------------------------------------------------------------------------------- */

body.tellAFriendBody {
	background:none;
	}
	
div.formPanel h1.tellAFriend {
	display:block;
	width:230px;
	height:70px;
	margin:0px;
	text-indent:-9999px;
	background:url(../images/ui/tellAFriendHeadingBackground.gif) 0px 0px no-repeat;
	}

#tellAFriendSend{
	margin-top:27px;
	}
#tellAFriendSend a{
	display:block;
	text-indent:-9999px;
	width:48px;
	height:28px;
	background:url(../images/ui/tellAFriendSendButton.png) 0px 0px no-repeat;
	margin-left:auto;
	margin-right:auto;
	}
#tellAFriendSend a:hover{
	background-position:0px -28px;
	}

/* -------------------------------------------------------------------------------------- */
/* ------------------------------------ RIGHT COLUMN ------------------------------------ */
/* -------------------------------------------------------------------------------------- */

#dontateNow{
	width:257px;
	height:232px;
	background:url(../images/ui/donate-BG.gif) 0px 0px no-repeat;
	margin-bottom:30px;
}

#dontateNow p{
	padding:180px 0px 0px;
	margin:0px;
}

#dontateNow a{
	display:block;
	text-indent:-9999px;
	width:92px;
	height:27px;
	background:url(../images/ui/donateButton.png) 0px 0px no-repeat;
	margin-left:auto;
	margin-right:auto;	
	}
#dontateNow a:hover{
	background-position:0px -27px;
	}


/* -------------------------------------------------------------------------------------- */
/* -------------------------------------- HOMEPAGE -------------------------------------- */
/* -------------------------------------------------------------------------------------- */

#homeFlash {
	height:360px;
	display:block;
	/*width:794px;*/
	width: 840px;
	padding: 1px 60px 0 60px;
	overflow: hidden;
}
#homeFlash img{
	position: absolute;
	z-index: 95;

}
#homeFlash div.controls{
	position: relative;
	top: 335px;	
	z-index: 100;
	text-align: right;
	background: #FFF;
	height: 35px;
}

.secondGallery div.controls{
	top: 238px !important;
}
#homeFlash div.controls a{
	display: inline-block;
	width: 16px;
	height: 22px;
	margin: 1px 0 0 1px;
	background: #C3BB96 url(../images/ui/bg-indexGalControl.jpg) no-repeat;
	color: #FFF;
	text-decoration: none;
	padding: 2px 8px 0 0;
}
#homeFlash div.controls a.active{
	color: #948564;	
}
#mainContent p, #footer p {
	margin-bottom:20px; line-height:18px;
	font-size:12px;
}
#mainContent p a.homeMore, #footer p a.homeMore
{
    color:#963820;
	font-size:12px;
	text-decoration:underline;
	background:none;
}
#mainContent p a.homeMore:hover, #footer p a.homeMore:hober{
	font-size:12px;
	text-decoration:none;
	color:#3f3f32 ;
	background:none;
}
#mainLeft, #mainRight{	
	background: #EAEADE;
	float: left;	
	padding: 18px;
	margin-top: 20px;
}
#mainLeft{
	width: 504px;
	/*height: 264px;*/
	height: 338px;
}
#mainLeft h2, #mainRight h2{
	color: #4A412A;	font-weight: bold; font-size: 14px;
	margin:0 0 17px 0;
}
#mainLeft p, #mainRight p{
	/*line-height: 120%;*/
	line-height: 18px;	
}
#mainLeft p.synopsis{
	color: #963820; font-size: 14px;
	margin: 6px 0 0 20px 0;	
	line-height:18px;
}
#mainLeft div.intro div p{
	font-size: 12px;
	margin-bottom: 10px;
	line-height:18px;
}
p.goldParagraph, p.goldParagraph a {
	color: #B2A368; font-size: 11px;
}
#mainLeft div.intro div{
	float: left;
	width: 240px;	
}
#mainRight{
	width: 244px;
	/*height: 264px;*/
	height: 338px;
	margin-left: 20px;
	/*background: #EAEADE url(../images/ui/bgMap.png) no-repeat 103px 49px;*/
	background: #EAEADE url(../images/ui/bgMap.png) no-repeat 117px 22px;
}
#mainRight h2{
	margin-bottom: 20px;
}
#mainRight div.getHere{
	color: #000; font-weight: bold; font-size: 12px;	
	/*width: 140px;*/
	width: 165px;
}
#mainRight div.getHere p{
	margin: 6px 0 18px 0;	font-weight:normal; line-height:18px;
}

.btnBrown {
	margin-top: 6px;
	padding: 5px 11px 6px 9px;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	background: #4A402A;
}
.btnBrown:hover {
	background-color: #312711;
}
/* -------------------------------------------------------------------------------------- */
/* -------------------------------------- CONTACT  -------------------------------------- */
/* -------------------------------------------------------------------------------------- */

div.contactLeft{
	float:left;
	width:300px;
}

div.contactRight{
	float:right;
}

#map{
	width:570px;
	height:292px;
	border:0px solid #FFF;
	margin-top:24px;
}


/* -------------------------------------------------------------------------------------- */
/* -------------------------------------- NEWS     -------------------------------------- */
/* -------------------------------------------------------------------------------------- */


div.newsContainer 
{
 margin:0 0 20px 0;
}
div.newsContainer span.posted
{
    font-size:12px;
    color:#020202;
	margin:0 0 5px 0; display:block; !important; color:#333;
}

div.newsContainer img
{
    display:block;
    float:left;
    width:130px;
    margin-right:10px;
}

div.newsContainer p
{
    display:block;
    float:left;
    margin-top:-4px !important;
    padding-top:0px !important;
}

div.newsContainer div.inner
{
    margin-top:4px;
   
}

.printLogo
{
    display:none;
}

.fullWidth
{
    width: 839px !important;
}
.lbJoin label input{
    width:212px;
    height:30px;
}
.ie .lbJoin label input{
    width:200px !important;
    height:17px;
}
#mainContentRight img{
    margin-bottom:20px;
}

/* -------------------------------------------------------------------------------------- */
/* -------------------------------------- ACCOMODATION ---------------------------------- */
/* -------------------------------------------------------------------------------------- */

.accommodationTiles .accommodationTile:nth-child(3n+1) {
	margin-left: 0;
}
.accommodationTile {
	margin-left: 30px;
	background: #EAEADE;
	padding: 17px 20px;
	width: 220px;
	float: left;
	margin-bottom: 20px;
}

.accommodationTile.Wide{
	margin-left: 30px;
	padding: 17px 20px;
	width: 220px;
	float: left;
	margin-bottom: 20px;
	width:800px; 
	height:360px; 
	background:#f4f4ee;
}

.accommodationTile h3 a {
	color: #96381F !important;
	font-size: 18px !important;
	line-height: 22px !important;
	margin-bottom: 15px !important;
	float: left;
	text-decoration:none;	
	position:relative;
	top:10px;
	
	 
}
.accommodationTile h4 {
	float: right !important;
	font-size: 13px !important;
	line-height: 25px !important;
	text-transform: uppercase !important;
}
.accommodationTile p {
	height: 70px;
	overflow: hidden;
	color: #4A3F2A !important;
	font-size: 12px !important;
	margin-bottom: 1px !important;
	line-height: 18px !important;	
}
.accommodationTile img {
	margin-bottom: 5px;
}

.accommodationTile a.btnBrown {
	padding: 8px 12px 9px 10px;
	color: #FFF;
	margin-right: 17px;
	text-decoration: none;
	line-height: 12px;
}
.accommodationTile a {
	color: #4A402A;
	font-size: 12px;
	line-height: 14px;
	text-decoration: underline;
}

.figure {
    height:100%;
    position:relative;
}
.caption 
{
    width:97%;
    padding:12px;
    position:absolute;
    bottom:30px;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}
.caption p, .caption h5 
{
    color:white !important;
}
.caption h5 { font-size:16px !important; margin-bottom:10px !important}
.caption p
{
    width:530px; 
    float:left;
    height:auto !important;
}
.caption a 
{
    /*float:right;*/
    margin:0 0 0 20px !important; 
}

.accommodationDetailContainer {
}

.accommodationDetailContainer .info {
	float: left;
	width: 350px;
	margin-right: 30px;

}
.accommodationDetailContainer .info h2 {
	color: #96381F !important;
}

.accommodationDetailContainer .rates {
	float: left;
	width: 160px;
	padding: 20px;
	background: #EAEADE;

}

.accommodationDetailContainer .rates h3 {
	color: #96381F !important;
	font-weight: bold;
}

.accommodationDetailContainer .logos {
	float: left;
	width: 170px;

	padding-top:10px;
	padding-right:15px;
	padding-left:15px;
	padding-top:10px;
	
	
}

.accommodationDetailContainer .logos img {




	
	
}

